Subject: [PATCH V4 8/9] ARM: tegra: Provide regulator to pwm-backlight

From: [email-masked] (Stephen Warren)
Date: Thu, 21 Mar 2013 14:01:54 -0600

On 03/19/2013 12:59 PM, Andrew Chew wrote:
> The pwm-backlight driver now takes a mandatory regulator that is gotten
> during driver probe.  Initialize a dummy regulator to satisfy this
> requirement.

I assume these patches will get merged through the PWM tree? If so,
Acked-by: Stephen Warren <[email-masked]>